SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000860: Snort rules update mit OINK code - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000860Endian FirewallApplication Level Proxiespublic2008-05-22 14:322008-07-27 20:18
ReporterDarkServant 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target VersionFixed in Version2.2-rc2 
Summary0000860: Snort rules update mit OINK code
DescriptionSnort Rules Update mit OINK Code ist nicht mehr vorhanden, es wäre schön
wenn man dies auch wieder auswählen könnte.
mfg DarkServant
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001324)
peter-endian (administrator)
2008-06-18 08:14

man kann jetzt signaturen uploaden, wenn man die automatischen updates von bleedingthreats ersetzen/erweitern möchte.
automatische downloads von snort/sourcefire ist leider nicht mehr möglich, da sich deren urls immer wieder ändern

- Issue History
Date Modified Username Field Change
2008-05-22 14:32 DarkServant New Issue
2008-06-18 08:14 peter-endian Status new => resolved
2008-06-18 08:14 peter-endian Fixed in Version => 2.2-rc2
2008-06-18 08:14 peter-endian Resolution open => fixed
2008-06-18 08:14 peter-endian Assigned To => peter-endian
2008-06-18 08:14 peter-endian Note Added: 0001324
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker